Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Local_Name_Space.h File Reference

`#include "ace/SString.h"`
`#include "ace/Malloc_T.h"`
`#include "ace/Local_Name_Space_T.h"`

Include dependency graph for Local_Name_Space.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_NS_Internal
| This class and ACE_NS_String are used as Adapters to work with the Map_Manager. More...
class | ACE_NS_String
| This class and ACE_NS_Internal are used as Adapters to work with the Map_Manager. More...

## Detailed Description

Id:
  Local_Name_Space.h,v 4.25 2003/08/04 03:53:51 dhinton Exp

Author:
  Prashant Jain (pjain@cs.wustl.edu) , Irfan Pyarali (irfan@wuerl.wustl.edu) , Douglas C. Schmidt (schmidt@cs.wustl.edu).